#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mono-traversable
version:              1.0.15.3
visibility:           public
id:                   mono-traversable-1.0.15.3-94MpUUoP94QLDQ83pKYLsg
key:                  mono-traversable-1.0.15.3-94MpUUoP94QLDQ83pKYLsg
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, John Wiegley, Greg Weber
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Type classes for mapping, folding, and traversing monomorphic containers

description:
    Please see the README at <https://www.stackage.org/package/mono-traversable>

category:             Data
abi:                  6a4079758c37723d21ec2e10a4f4339b
exposed:              True
exposed-modules:
    Data.Containers Data.MonoTraversable
    Data.MonoTraversable.Unprefixed Data.NonNull Data.Sequences

hidden-modules:       Paths_mono_traversable
import-dirs:          /usr/lib/ghc-9.0.2/site-local/mono-traversable-1.0.15.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mono-traversable-1.0.15.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/mono-traversable-1.0.15.3
hs-libraries:         HSmono-traversable-1.0.15.3-94MpUUoP94QLDQ83pKYLsg
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    split-0.2.3.4-JT8OdOAqdSn94uhfXnXtWu text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.16.0-1Aq3RvFeExnHwVVPAMjgwm
    vector-0.12.3.1-9b5AZF6dIkkH27fquwHf8K
    vector-algorithms-0.8.0.4-6TnI4TUVCyC2NgkFe0oHn3

haddock-interfaces:
    /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock

haddock-html:         /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

